sales MDM
Windows10 지원
OS X El Capitan 지원
CC badusb

컨텐츠 바로가기



(주)코소시스코리아 - 자료유출방지 DLP 솔루션 CC인증 제품, MDM 신제품, Easy Lock2, 보안USB, 멀티OS, 매체제어, DLP 사용자 매뉴얼, Endpoint Protector 데모 요청
  1. HOME
  2. BOARD
  3. 새로운 소식


게시판 상세
제목 Endpoint Protector 5, macOS 신버전 High Sierra, Sierra, El Capitan 지원 안내
작성자 관리자 (ip:)
이메일
  • 작성일 2015-10-14 10:47:41
  • 추천 추천하기
  • 조회수 4209
  • 평점 0점


[ macOS, High Sierra 업데이트 안내 ]


- 기존에 macOS Sierra를 이미 사용하고 있는 경우:

최신 버전인 High Sierra 업데이트 지원은 간단합니다. macOS Sierra를 사용하고 Endpoint Protector V5의 Mac 클라이언트 1.5.5.9 이상이 설치되어 있다면 그대로 High Sierra로 업데이트해서 바로 사용이 가능합니다.



- 신규로 macOS High Sierra를 사용할 경우:

최근 macOS High Sierra에서 소개된 기능 중에서 Apple이 서명하지 않은 커널 확장자 (KEXT)도 또한 변경이 되었습니다. 외부 즉 Third-party KEXT는 더 이상 자동으로 설치를 진행하지 않습니다. 로딩을 하려면 사용자의 승인이 필요합니다.

** 알림: 모두 최고 관리자 권한으로 진행하시기 바랍니다.




신규로 사용하는 macOS 10.13에 Endpoint Protector 클라이언트를 설치하려면 CoSoSys가 서명한 시스템 확장자를 허용해야 합니다. 아래 과정을 참조 부탁하시기 바랍니다.


1. '시스템 환경설정 > 보안 및 개인 정보 보호 > 일반' 으로 이동합니다.

2. 사용자 계정을 이용해서 아래 자물쇠를 해제 합니다.

3. 'System software from developer "CoSoSys" was blocked from loading.' 바로 옆에 있는 '허용' 버튼을 누릅니다.




4. macOS를 재시작 합니다.



[ macOS, Sierra 업데이트 안내 ]

최근 제공되고 있는 macOS 10.12.x 버전으로 업데이트 하는 경우는 (1)El Capitan에서 Sierra로 업데이트  (2)Yosemite 이하의 버전에서 Sierra로 업데이트 하는 경우가 있을 수 있습니다. 두 경우 모두 Endpoint Protector의 버전을 4.5.0.1 이상으로 업데이트하고 Mac 클라이언트의 OS 버전을 업데이트 하도록 권장합니다. 업데이트 후에 즉시 클라이언트 에이전트 업데이트 기능을 사용해서 최신 버전의 macOS 에이전트를 배포하여 잠재적인 호환성 문제가 없도록 조치를 합니다.


(2)의 경우는 특별합니다. 가장 권장하는 것은 EPP 에이전트를 미리 삭제 하도록 하고, macOS 업데이트를 실행한 다음에 다시 EPP의 에이전트를 설치하는 것입니다. 이것은 드라이버 호환성 이슈 때문에 발생하는 불편함입니다. 업데이트가 잘 못 진행이 되어서 매체제어 기능 등에서 오동작이 없도록 확실하게 하려면 하위 수준에서 호환성이 부족한 OS 업데이트의 경우에는 EPP의 에이전트가 기능을 유지하고 있을 때에 전체 삭제 명령으로 삭제를 하고 Apple Remote Desktop 등을 활용해서 OS 업데이트 후에 재배포를 하도록 헙니다.    


[ Mac OS X, El Capitan 업데이트 안내 ]

El Captian에 대한 추가 기능 지원을 포함하여 매체제어 호환성 유지 등을 위하여 버전 V4.4.0.9 이상을 사용해야 합니다. Live Update를 통한 업데이트가 제공이 되고 있고, 제품의 공급사나 혹은 다른 코소시스 총판사 등을 통하여 Offline 패치를 제공 받아서 폐쇄망에서도 업데이트가 가능합니다.

LiveUpdate 혹은 Offline 패치로 4.4.0.9 이상 버전으로 업데이트 하시고, 모든 맥 클라이언트에 새로운 EPP4 에이전트를 배포 하세요.



macOS High Sierra, Sierra 및 El Capitan 업데이트와 관련 질문이 있으시면 코소시스 지원팀으로 연락 주십시오. 감사합니다.


코소시스 지원팀 (직통: 1644-7718, Fax: 02-6008-5330 이메일: support@cososys.co.kr)

첨부파일 HS.png
비밀번호 * 삭제하려면 비밀번호를 입력하세요.
관리자게시 스팸신고 스팸해제
목록 삭제 수정 답변
만화